### Method

# Cogl Framebuffer get_viewport_height

#### Declaration [src]

    float
    cogl_framebuffer_get_viewport_height (
      CoglFramebuffer* framebuffer
    )

#### Description [src]

Queries the height of the viewport as set using `cogl_framebuffer_set_viewport()` or the default value which is the height of the framebuffer.

#### Return value

Type: `float`

The height of the viewport.